package com.fjs.scenic.component;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.PropertySource;
import org.springframework.stereotype.Component;

@Component
@PropertySource("classpath:application.properties")
public class Configration {

	@Value("${ordersTasks.timmer}")
	private String ordersTasks;
	
	@Value("${materialTasks.timmer}")
	private String materialTasks;

	public String getOrdersTasks() {
		return ordersTasks;
	}

	public void setOrdersTasks(String ordersTasks) {
		this.ordersTasks = ordersTasks;
	}

	public String getMaterialTasks() {
		return materialTasks;
	}

	public void setMaterialTasks(String materialTasks) {
		this.materialTasks = materialTasks;
	}
	
	
}
